\begin{center}
\begin{tikzpicture}[x=0.9cm,y=0.9cm,scale=0.6, every node/.style={scale=0.6}]
\clip(-1,-9) rectangle (16,5);
%board
\fill[color=white,fill=LCblueBG,fill opacity=1.0] (0,-2) -- (0,-8) -- (15,-8) -- (15,-2) -- cycle;
\draw (.5,-2.5) node[anchor=north west] {
\begin{tabular}{ll}
\Large \textbf{\project} &  \rule{0pt}{20pt} \\
\Large \textbf{\subject} & \large{\session} \rule{0pt}{20pt} \\
\Large \textbf{\lectureName} & \large{\lecturer} \rule{0pt}{20pt} \\
\Large \textbf{\Date} &  \rule{0pt}{20pt} \\
\end{tabular}
};
%1-D
\fill[color=red,fill=LCblueTopBar,fill opacity=1.0] (0,0) -- (1,0) -- (0,-2) -- cycle;
%2-D
\fill[color=black,fill=LCblueSecBar,fill opacity=1.0] (0,-2) -- (2,-2) -- (3,0) -- (1,0) -- cycle;
%3-D
\fill[color=white,fill=LCblueTopBar,fill opacity=1.0] (2,-2) -- (4,-2) -- (5,0) -- (3,0) -- cycle;
%4-D
\fill[color=black,fill=LCblueSecBar,fill opacity=1.0] (4,-2) -- (6,-2) -- (7,0) -- (5,0) -- cycle;
%5-D
\fill[color=white,fill=LCblueTopBar,fill opacity=1.0] (6,-2) -- (8,-2) -- (9,0) -- (7,0) -- cycle;
%6-D
\fill[color=black,fill=LCblueSecBar,fill opacity=1.0] (8,-2) -- (10,-2) -- (11,0) -- (9,0) -- cycle;
%7-D
\fill[color=white,fill=LCblueTopBar,fill opacity=1.0] (10,-2) -- (12,-2) -- (13,0) -- (11,0) -- cycle;
%8-D
\fill[color=black,fill=LCblueSecBar,fill opacity=1.0] (12,-2) -- (14,-2) -- (15,0) -- (13,0) -- cycle;
%9-D
\fill[color=white,fill=LCblueTopBar,fill opacity=1.0] (14,-2) -- (15,-2) -- (15,0) -- cycle;
%
%
%1-U
\fill[color=white,fill=LCblueTopBar,fill opacity=1.0] (0,0) -- (0.98,0.17) -- (-0.35,1.97) -- cycle;
%2-U
\fill[color=black,fill=LCblueSecBar,fill opacity=1.0] (0.98,0.17) -- (2.95,0.52) -- (1.62,2.32) -- (-0.35,1.97) -- cycle;
%3-U
\fill[color=white,fill=LCblueTopBar,fill opacity=1.0] (2.95,0.52) -- (4.92,0.87) -- (3.59,2.66) -- (1.62,2.32) -- cycle;
%4-U
\fill[color=black,fill=LCblueSecBar,fill opacity=1.0] (4.92,0.87) -- (6.89,1.22) -- (5.56,3.01) -- (3.59,2.66) -- cycle;
%5-U
\fill[color=white,fill=LCblueTopBar,fill opacity=1.0] (6.89,1.22) -- (8.86,1.56) -- (7.53,3.36) -- (5.56,3.01) -- cycle;
%6-U
\fill[color=black,fill=LCblueSecBar,fill opacity=1.0] (8.86,1.56) -- (10.83,1.91) -- (9.5,3.71) -- (7.53,3.36) -- cycle;
%7-U
\fill[color=white,fill=LCblueTopBar,fill opacity=1.0] (10.83,1.91) -- (12.8,2.26) -- (11.47,4.05) -- (9.5,3.71) -- cycle;
%8-U
\fill[color=black,fill=LCblueSecBar,fill opacity=1.0] (12.8,2.26) -- (14.77,2.6) -- (13.44,4.4) -- (11.47,4.05) -- cycle;
%9-U
\fill[color=white,fill=LCblueTopBar,fill opacity=1.0] (14.77,2.6) -- (14.42,4.57) -- (13.44,4.4) -- cycle;
\end{tikzpicture}
\end{center}
